import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-sk-conf',
  templateUrl: './sk-conf.component.html'
})
export class SkConfComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
